#myBtn {
  display: none;
  position: fixed;
  bottom: 10px;
  right: 30px;
  z-index: 99;
  font-size: 18px;
  border: none;
  outline: none;
  background-color: #00423A;
  color: white;
  cursor: pointer;
  padding: 15px;
  border-radius: 50px;
}

#myBtn:hover {
  background-color: #00225b;
}

.nav-bar{
  position: fixed;
  top: 0;
  width: 100%;
}

.topnav {
  overflow: hidden;
  background-color: #00984A;
}

.topnav a {
  color: #e8e8e8; 
  text-align: center;
  text-decoration: none;
  font-size: 14px;
}

.topnav span {
  float: left;
  display: block;
  color: #fff; 
  padding: 18px;
  font-size: 14px;
}

.topnav .icon {
  display: none;
}

.topnav span:hover {
  color: white;
}

.topnav a:hover {
  color: white;
  text-decoration: none;
}

.topnav .search{margin-right: 10px}

.topnav .twitter:hover{ background-color:#E0ECFF;color: #0275d8;}
.topnav .facebook:hover{ background-color:#E0ECFF;color: #3B5998}
.topnav .search:hover{ color: #E0ECFF!important;cursor: pointer;}
.topnav .donate:hover{ background-color:#017769;cursor: pointer;}

.topinner{
    float:right;
    margin-right: 110px;
}

.tel_m{margin-left: 10px}

.dropbtn {
    background-color: #e0ecff;
    color: #006b5e;
    padding: 30px;
    font-size: 15px;
    border: none;
    padding-left: 25px;
    padding-right: 25px;
    letter-spacing: 1.5px;
    outline: none!important;
    font-weight: 600;
}

.dropdown {
    position: relative;
    display: inline-block;
}


.dropdown-content {
    display: none;
    position: absolute;
    background-color: #E0ECFF;
    min-width: 180px;
    box-shadow: 0px 8px 16px 0px rgba(0,0,0,0.2);
    z-index: 1;
    border-top: 1px solid #b7d1ff;
}

.dropdown-content a {
    color: #00423A;
    padding: 12px 16px;
    text-decoration: none;
    display: block;
    font-size: 12px;
    letter-spacing: 1px;
}

.dropdown-content a:hover {
    background-color: #d1e2ff;
    color: #002621;
    text-decoration: none;
}

.dropdown:hover .dropdown-content {
    display: block;
}

.dropdown:hover .dropbtn {
    -webkit-transition: .2S;
    color: #00423A;
    text-decoration:none;
    cursor: pointer;
}

.dropdown-submenu:hover .dropdown-menu {
    display: block;
}

.p_style{
    line-height: 1.9;
    font-size: 16.5px;
    color: #515151;
}

.aboutus .row{
    margin-left: 20px;
    margin-right: 20px;
    margin-top: 50px;
}

.aboutus .col-sm-12{
    padding: 15;
    border: 1px solid #fff;
    margin-bottom: 15px;

}

.aboutus h5{text-align: center;}

.recent .col-sm-4, .recent .col-sm-3{  
  position: relative;
  display: inline-block;
  overflow: hidden;
  max-width: 100%;
  height: auto;
}

.recent .col-sm-4 img, .recent .col-sm-3 img{display: block;}

.recent .hvrbox-layer_top {
  opacity: 0;
  position: absolute;
  top: 0;
  left: 4.5%;
  right: 0;
  bottom: 0;
  width: 91%;
  height: 100%;
  background: rgba(0, 0, 0, 0.4);
  color: #fff;
  padding: 15px;
  -moz-transition: all 0.4s ease-in-out 0s;
  -webkit-transition: all 0.4s ease-in-out 0s;
  -ms-transition: all 0.4s ease-in-out 0s;
  transition: all 0.4s ease-in-out 0s;
}

.recent .col-sm-4:hover .hvrbox-layer_top, .recent .col-sm-3:hover .hvrbox-layer_top{opacity: 1;cursor: pointer;}

.recent .hvrbox-text {
  text-align: center;
  font-size: 16px;
  display: inline-block;
  position: absolute;
  top: 50%;
  left: 50%;
  -moz-transform: translate(-50%, -50%);
  -webkit-transform: translate(-50%, -50%);
  -ms-transform: translate(-50%, -50%);
  transform: translate(-50%, -50%);
  width: 90%;
}

.recent button{
  letter-spacing: 1px;
  font-size:15px;
  padding: 8 16 8 16;
  font-weight: 700;
  margin-top: 30px;
  border-radius: 50px;
}

.recent .btn-success{
  background-color: #00423A;
  background: linear-gradient(to right, #027009 50%, #00423A 50%);
  background-size: 200% 100%;
  background-position: right bottom;
  transition: all .3s ease-out;
  border: 0px;
}

.recent .btn-success:hover{
  background-position: left bottom;
}

.slideshow-container {
  position: relative;
  background: #f1f1f1f1;
}

.mySlides {
  display: none;
  padding: 30px 50px 20px 50px;
  text-align: center;
  height: 240px;
}

.mySlides q{
  font-size:16px;
  letter-spacing: 0.5px;
}

.mySlides .author{
  font-size:16px;
  letter-spacing: 0.5px;
  padding-top: 10px;
}

.prev, .next {
  cursor: pointer;
  position: absolute;
  top: 35%;
  width: auto;
  padding: 16px;
  color: #888;
  font-size: 15px;
  border-radius: 0 3px 3px 0;
  user-select: none;
}

.prev {
  position: absolute;
  left: 3%;
  border-radius: 3px 0 0 3px;
}

.next {
  position: absolute;
  right: 3%;
  border-radius: 3px 0 0 3px;
}

q {font-style: italic;font-size: 17px}

.author {color: #2d67c4;}

.join{
  padding: 4% 9% 5% 9%;
  background-color: #F9FFFE;
}

.join .row{
  margin: 0px;
  margin-top: 40px;
}

.join .row .col-md-12{
  padding: 0px;
  border-right: 2px solid #fff;
}

.fc-title{color: white}

.join .row .col-md-12>div{
  padding: 15px;
}

.join .row q{
  letter-spacing: 0.5px;
}

.join .row button{
margin: 15px;padding:10 40 10 40;
}

body.modal-open {
    overflow: visible;
}

#myImg {
    border-radius: 5px;
    cursor: pointer;
    transition: 0.3s;
}

#myImg:hover {opacity: 0.7;}

/* The Modal (background) */
.modal {
    display: none; /* Hidden by default */
    position: fixed; /* Stay in place */
    z-index: 1; /* Sit on top */
    padding-top: 100px; /* Location of the box */
    left: 0;
    top: 0;
    width: 100%; /* Full width */
    height: 100%; /* Full height */
    overflow: auto; /* Enable scroll if needed */
    background-color: rgb(0,0,0); /* Fallback color */
    background-color: rgba(0,0,0,0.9); /* Black w/ opacity */
}

/* Modal Content (image) */
.modal-content {
    margin: auto;
    display: block;
    width: 80%;
    max-width: 700px;
}

/* Caption of Modal Image */
#caption {
    margin: auto;
    display: block;
    width: 80%;
    max-width: 700px;
    text-align: center;
    color: #ccc;
    padding: 10px 0;
    height: 150px;
}

.photos .modal-content, #caption {    
    -webkit-animation-name: zoom;
    -webkit-animation-duration: 0.6s;
    animation-name: zoom;
    animation-duration: 0.6s;
}

@-webkit-keyframes zoom {
    from {-webkit-transform:scale(0)} 
    to {-webkit-transform:scale(1)}
}

@keyframes zoom {
    from {transform:scale(0)} 
    to {transform:scale(1)}
}

/* The Close Button */
.modal .close {
    position: absolute;
    top: 15px;
    right: 35px;
    color: #f1f1f1;
    font-size: 40px;
    font-weight: bold;
    transition: 0.3s;
}

.modal .close:hover,
.modal .close:focus {
    color: #fff!important;
    text-decoration: none;
    cursor: pointer;
}

/* 100% Image Width on Smaller Screens */
@media only screen and (max-width: 700px){
    .modal-content {
        width: 100%;
    }
}

.fc-button{outline: none!important;}

.f-contact .icon{
    float: left;
    margin: 0 22px 0 0;
    padding: 10px;
    position: relative;
    width: 38px;
    line-height: 38px;
    font-size: 13px;
    color: #fff;
    border-radius: 50%;
    background: #000706;
    text-align: center;"
}

.f-contact > p{
    color: #9f9f9f;
    font-size: 14px;
    font-style: italic;
    letter-spacing: 0.02em;
    overflow: hidden;
    line-height: 28px;
}

@media screen and (max-width: 1450px) {
    .recent q{font-size: 13px!important}
    .recent p{font-size: 13px!important;text-align: justify}
    .m_map iframe{width: 420px!important;height: 375px!important}
    .mapouter{text-align: left!important}
}

@media screen and (max-width: 1415px) {
    .topinner{margin: 0px!important;}
    .recent h1{font-size: 24px}
}

@media screen and (max-width: 1380px) {
  .midnav .logo{margin-left: 20px!important}
  .dropbtn{padding-left: 20px!important;padding-right: 20px!important;font-size: 14px!important}
}

@media screen and (max-width: 1155px){
    .topinner .tel_m{display: none;}
    .join h1{font-size: 24px}
    .join h3{font-size: 20px}
    .join q{font-size: 15px}
}

@media screen and (max-width: 995px) {
    .topinner form{margin-top: 0px!important}
    .topinner{margin-right: 0px}
     /*footer .m_co_dev{padding: 0px!important}*/
    .m_co_dev{font-size: 13px!important;padding:15 25!important}
    .recent{margin-bottom: 50px}
    .recent h3{font-size: 19px;line-height: 1.5;}
    .m_team h1{font-size: 25px}
    .m_team h3{font-size: 20px}
    .m_team p{font-size: 14px}
    .m_team .email{font-size: 14px}

    .owl-nav .owl-prev{top: 100%!important;left: 65!important}
    .owl-nav .owl-next{top: 100%!important;right: 65!important}

    .photos .modal-content{width: 400px;height: 300px}
    .img_modal .btn-prev{top: 450!important}
    .img_modal .btn-next{top: 450!important}

    .m_abt h2{font-size: 20px!important}
    .m_abt .p_style{font-size: 15px!important}

}

@media screen and (max-width: 992px) and (min-width: 510px) {
    .m_map img{width: 70%!important}
}

@media screen and (max-width: 695px) {
    .topinner .m_s{display: none;}
    .topinner .mail_m{font-size: 12px}

    .aboutus h1{font-size: 22px}
    .aboutus p{font-size: 15px}
    .aboutus .row{margin: 0px!important}


footer{padding-left: 50!important}

footer .m_map{height: 300!important;}

.m_co_dev .col-lg-6 div{float: left!important;}

.event h2{font-size: 22px;margin-left: 0px!important}
.event .col-sm-3 div{font-size: 16px!important}
.event .col-sm-9 h4{font-size: 20px;margin-top: 15px!important}
.event .col-sm-9 div{font-size: 14px}
.event .m_left{margin-left: 10px!important}
.event .col-sm-9 .row{margin: 0px}
.photos > h3,h4{font-size: 17px!important;margin-top: 10px}
}

@media screen and (max-width: 670px){
    footer .m_map{height: 300!important;}
    .gmap_canvas{width: 300px!important}
    .mapouter{width: 0px!important}
    .m_map{margin-bottom: 80px!important}
}

@media screen and (max-width: 576px) {
  .event .col-sm-9{padding: 0px}
  .event .col-sm-9 .row .col-6{padding: 0px}
  .m_map iframe{width: 280px!important}
  .m_map{overflow: hidden}
  .topnav span {padding: 18px 12px 18px 12px}
  .applyformlink .applyform, .applyformlink iframe{left: 0!important;right:auto!important}
  #myBtn {right: 5px;bottom: 5px}
}

@media screen and (max-width: 600px) {
    .m_team h1{font-size: 20px!important}
    .m_team h3{font-size: 18px!important;margin-top: 20px}
    .m_team p{font-size: 13px!important}
    .m_team .sc_socials{margin-top: 0px}
    .m_team .col-sm-4{margin-bottom: 40px!important}

    .m_partners>div{padding: 0px!important;padding-bottom: 30px!important}
    .m_partners .p_title{padding:0 0 0 20!important}
    .m_partners h2{font-size: 25px!important}
    .m_partners p{font-size: 15px!important}
}


.midnav .icon {
  display: none;
}

@media screen and (max-width: 810px) {

    .sc_media .col-sm-4{margin: 0px}
}


@media screen and (max-width: 1200px) {
  .midnav .dropdown:not(:first-child){
    display: none;
  }
/*  .midnav .logo{
    margin-left: 20px!important;
  }*/
  .midnav a.icon {
    float: right;
    display: block;
    background-color: #040404;
    width: 0%;
    margin-right: 20px!important;
    margin-top: 25px!important;
    text-decoration: none;
    color: #000;
  }
  .midnav{
    padding: 4px;
    padding-right: 0px;
  }
  .nav-bar{
    position: absolute;
  }

  .dc_media {margin: 150 0 15 0!important}

  .dropbtn {padding: 22px!important;font-size: 13px!important;}

  .m_div_top{margin: 120px!important}

}

@media screen and (max-width: 1200px) {
  .midnav.responsive {position: relative;}
  .midnav.responsive .icon {
    position: absolute;
    right: 0;
    top: 5;
  }
  .midnav.responsive .dropdown {
    float: none;
    display: block;
    text-align: left;
    margin-left: 0px!important;
  }

  .midnav.responsive .dropdown-content {position: relative;}

  .midnav.responsive .dropdown-submenu .dropdown-menu{
    top: 100%!important;
    left: 2%!important;
    min-width: 260px!important;
  }

   .midnav.responsive .dropdown-submenu2 .dropdown-menu2{
    top: 100%!important;
    left: 2%!important;
    min-width: 240px!important;
    border:1px solid #cecece;
  }

  .midnav.responsive .f_r {position: absolute;left: 140!important;top: 30}
}

.sc_socials .fa-facebook-f:hover{color: #3B5998}
.sc_socials .fa-twitter:hover{color: #33CCFF}
.sc_socials .fa-instagram:hover{color: #fb3958}
.sc_socials .fa-linkedin-in:hover{color: #4875B4}

.v{
margin-top: 30px;
}

.v:hover{
color: #cc0a21;
cursor: pointer;
}

.sc_socials {
    margin-top: 10px;
}
.sc_socials {
    overflow: hidden;
    display: inline-block;
    line-height: 1em;
}

.sc_socials .sc_socials_item {
    display: inline-block;
    margin: 0 0.25em 0 0;
}

.sc_socials_item a.icons i {
    color: #454545;
    height: 44px;
    line-height: 25px;
    width: 44px;
    text-decoration: none;
}

#carousel1 div {
    text-align: center;
    width: 200px;
    height: 210px;
    float: left;
    position: relative;
    margin-left: 20px;
}
#carousel1 div img {
    border: none;
    background-color: #fff;
    padding: 10px 20px;
}
#carousel1 div span {
    display: none;
}
#carousel1 div:hover span {
    color: #000;
    font-family: Arial, Geneva, SunSans-Regular, sans-serif;
    font-size: 14px;
    line-height: 22px;
    display: inline-block;
    width: 120px;
    padding: 2px 0;
    margin: 0 0 0 -58px;
    position: absolute;
    bottom: 0px;
    left: 50%;
    border-radius: 3px;
}

.fc-agendaDay-button{display: none}

.event .col-sm-9 a{
  color: #000;
  text-decoration: none;
}

.event .col-sm-9 a:hover{
  color: #00984A;
}

.owl-nav .owl-prev{position: absolute;top: 70;left: -100}
.owl-nav .owl-next{position: absolute;top: 70;right: -90}

.owl-nav button{
      outline: none!important;
      font-size: 45px!important;
      border-radius: 50%!important;
      width: 70!important;
      padding: 100px!important;
}

.owl-nav button:hover{
      color: #E91E63!important;
      background-color: #fcfcfc!important;
}

.content {
  position: relative;
  margin: auto;
  overflow: hidden;
}

.content .content-overlay {
  background: rgba(0,0,0,0.7);
  position: absolute;
  height: 99%;
  width: 100%;
  left: 0;
  top: 0;
  bottom: 0;
  right: 0;
  opacity: 0;
  -webkit-transition: all 0.4s ease-in-out 0s;
  -moz-transition: all 0.4s ease-in-out 0s;
  transition: all 0.4s ease-in-out 0s;
}

.content:hover .content-overlay{
  opacity: 1;
}

.content-image{
  width: 100%;
}

.content-details {
  position: absolute;
  text-align: center;
  padding-left: 1em;
  padding-right: 1em;
  width: 100%;
  top: 50%;
  left: 50%;
  opacity: 0;
  -webkit-transform: translate(-50%, -50%);
  -moz-transform: translate(-50%, -50%);
  transform: translate(-50%, -50%);
  -webkit-transition: all 0.3s ease-in-out 0s;
  -moz-transition: all 0.3s ease-in-out 0s;
  transition: all 0.3s ease-in-out 0s;
}

.content:hover .content-details{
  top: 50%;
  left: 50%;
  opacity: 1;
}

.content-details h4{
  color: #fff;
  font-weight: 500;
  letter-spacing: 0.15em;
  margin-bottom: 0.5em;
  text-transform: uppercase;
}

.content-details p{
  color: #fff;
  font-size: 0.8em;
}

.fadeIn-bottom{
  top: 80%;
}

.photos .col-sm-3 img:hover{ 
  cursor: pointer;
  box-shadow: 8px 8px 20px grey;
}

.photos img:hover ~ .o_name{ 
  color: green!important;
}

.img_modal .btn-prev{position: absolute;top: 300;left: 100}
.img_modal .btn-next{position: absolute;top: 300;right: 100}

.img_modal button{background-color: transparent;color: #ccc;font-size: 40px}

.img_modal button:hover{color: #fff}

.alb_p{
  width: 666.67px;
  height: 500px;
}

.m_map img{
    transition: transform .5s;
}

.m_map img:hover {
    transform: scale(1.03); 
}

.modal1 label{color: #003a06}

.modal2 label{color: #000051}


.career h5{
  background-color: #ddd;
  padding: 14px;
  cursor: pointer;
}

.career ul, .career .c_info > ol, .c_info > div{display: none}

.career h5 i{
  -webkit-transition: all 400ms ease;
  -moz-transition: all 400ms ease;
  -ms-transition: all 400ms ease;
  -o-transition: all 400ms ease;
  transition: all 400ms ease;
  perspective: 800px;
  perspective-origin: 50% 100px;
}

.career h5.active i{
  transform: rotate(180deg);
}


